Results 1 to 2 of 2
  1. #1
    Join Date
    Apr 2004
    Atlanta, GA

    dual php4 & php5 forcing script to use php5

    I setup my server to run php4 and php5. My question is how do a force a script to run as php5 when the site .htaccess is set to php4. Is there any code I can put at the top of the php file to tell it to process with php5 so it can take advantage of the pear mods I installed under php5? Or, do I have to isolate that .php file in its own directory with a .htaccess pointing to php5?

  2. #2
    Join Date
    May 2009
    Run it under CGI,

    PHP Code:
    // your code

Similar Threads

  1. ($50) Need someone to fix "PHP4 to PHP5" script problem
    By mrzippy in forum Other Offers & Requests
    Replies: 3
    Last Post: 12-03-2008, 01:26 PM
  2. Replies: 1
    Last Post: 07-16-2008, 06:28 AM
  3. run php4 for .php4 files and php5 for .php [httpd.conf]
    By SexualChocolate in forum Hosting Security and Technology
    Replies: 2
    Last Post: 01-29-2007, 09:29 AM
  4. Php4 and Php5 - php5 doesn't work on domains?
    By ksynon in forum Hosting Software and Control Panels
    Replies: 0
    Last Post: 01-13-2006, 10:04 AM
  5. PHP4 vs PHP5???
    By jaswinder_rana in forum Web Hosting
    Replies: 13
    Last Post: 07-09-2004, 10:22 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts